Subject: Flexible docking software

From: [email-masked] (Congxin Liang)
Date: Tue, 12 Sep 1995 17:08:11 GMT

On Mon Sep 11 12:12:52 1995, Lim Teck Sin wrote:

>   It seems that many of the molecular docking packages only handle rigid 
>molecules.  Anyone knows of any packages (public-domain or commerical or 
>yet-to-be-released-versions) that perform 'flexible' docking?

In the 950 release from Biosym/MSI scheduled for next month,
there is a new product named Affinity which does flexible docking.
Both the ligand and receptor are flexible. It is an energy-based
method and it combines the merits of Monte Carlo, minimization and dyanmics.
It also uses the molecular mechanics/grid method of Luty et al.
(JCC, 16, 454, 1995) to speed up the calculation and to include
an implicit solvation model of Stouten et al. (Mol. Simulations,
10, 97, 1993). For more infomation, please contact your local
Biosym/MSI sales office.

Congxin Liang
Biosym/MSI
--